Treiber für Canon Pixma MP560 zurückgezogen?

24/04/2012 - 11:00 von Oliver Krauf | Report spam
Hallo NG,

im Juni 2011 fand ich im Canon Download Centre die Treiberversionen 1.01,
1.03 und 1.05, alle u. a. für Windows XP und 7. Nach Tausch meiner
SSD-Systemplatte muss ich nun neu installieren. Nun suchte ich nach einem
evtl. neueren Treiber und war arg überrascht, nur noch die Version 1.01 zu
finden. Kann es sein, dass Canon die neueren Versionen zurückgezogen hat,
vielleicht wegen Fehlern? Sollte ich die 1.05, die hier unter beiden Windows
eigentlich tadellos lief, nicht wieder installieren? Und kann man irgendwie
die Unterschiede der Versionen erfahren?

Danke und Gruß

Oliver
 

Lesen sie die antworten

#1 Claus Maier
24/04/2012 - 21:26 | Warnen spam
Oliver Krauf wrote:

Hallo NG,

im Juni 2011 fand ich im Canon Download Centre die Treiberversionen
1.01, 1.03 und 1.05, alle u. a. für Windows XP und 7. Nach Tausch meiner
SSD-Systemplatte muss ich nun neu installieren.



Tja...
Das müsstest du nicht, hàttest du vor dem Tausch mal ein Image des
Systems angelegt.

Nachdem ich früher[tm] nach Abstürzen, HDD-Defekten etc. auch x-mal
*alles* nochmal installieren durfte (OS, dann konfigurieren, dann ca.
50 (gefühlte 150) Anwendungen, dann diese konfigurieren usw),
nutze ich inzwischen Acr*nis und freue mich darüber, wie zeitsparend es
ist, nach dem Aufspielen des Images höchstens noch kleine Verànderungen
(Verànderungen, die vom letzten Image evtl. nicht mehr erfasst sind)
vornehmen zu müssen und "ich habe fertig!"[tm].

Das hilft dir *jetzt* natürlich nichts - betrachte es als Tip für die
Zukunft. Die Investition in ein Programm, welches Images von $Laufwerk
erstellen kann, lohnt sich imho schon.

Nun suchte ich nach einem evtl. neueren Treiber und war arg überrascht,
nur noch die Version 1.01 zu finden.



Ohne gelegentliche Überraschungen wàrs doch fad, oder?

Kann es sein, dass Canon die neueren Versionen zurückgezogen hat,
vielleicht wegen Fehlern? Sollte ich die 1.05, die hier unter beiden
Windows eigentlich tadellos lief, nicht wieder installieren?



Wenn die tadellos lief - aber natürlich!
Du hast sie ja sicher in $Datensicherung verfügbar.

Und kann man irgendwie die Unterschiede der Versionen erfahren?



Wozu sich damit belasten, wenn 1.05 einwandfrei seinen Zweck erfüllt?

mfg
Claus

Ähnliche fragen